Subject: Re: [E] Re: [Recentattendees] Background on Singapore go/no go for IETF 100

From: "Gross, Scott W" <[email-masked]>
Date: Wed, 25 May 2016 20:28:44 -0400

I completely agree with Margaret Cullen on this point. The IETF is a strong enough institution to support its constituency in its entirety. There is no reasonable need to compromise members in favor of a particular venue, or host country.

Scott

________________________________

From: "Margaret Cullen" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, May 25, 2016 at 7:10:48 PM
To: "[email-masked]" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]" <[email-masked]<mailto:[email-masked]>>, "IETF Announcement List" <[email-masked]<mailto:[email-masked]>>
Subject: [E] Re: [Recentattendees] Background on Singapore go/no go for IETF 100

I understand that this is a very difficult situation, but I think you have left something important out of your list of pros and cons.  If we cancel the Singapore meeting, we get to say _this_ to the Singapore government, who wants us to meet there enough that they have offered us $150K in incentives for us to come there:

> “    Singapore laws against same-sex relationships between men and
>    preventing the recognition of same-sex marriages could create
>    difficulties for same-sex partners and their children; these have
>    discouraged affected members of our community from participating
>    at the IETF meeting in November of 2017 and have also influenced
>    others to decline to attend in principled solidarity with them.
>
>
>    Accordingly, the IETF has decided to postpone indefinitely the meeting
>    in Singapore and is pursuing alternative venues.”

If, instead, we hold this milestone meeting in Singapore despite the fact that these issues have been raised, we are sending the message that we consider basic human rights violations to be no more of a disincentive to visiting a particular venue than visa issues, cost considerations, or other items that have been raised in this discussion as examples of why “no venue is perfect”.

Margaret

_______________________________________________
Recentattendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/recentattendees